
body{
margin:0 0 0 0;
font-family:Arial, Helvetica, Verdana, sans-serif;
color:#372626;
font-size: 1.15em;
background-color : #f8f3ef;
}


a {
text-decoration: none;
  color:#CC3333;
}

a:hover {
text-decoration: none;
 color:#FF1A31;
}

a:visited{
 color:#CC3333;
}

h1{
line-height:30px;
font-size: 1.8em;
padding-top:5px;
padding-left:10px;

}
h2{
margin-bottom:5px;
margin-left:25px;
}


h3{
font-size: 1.2em;
padding-bottom:5px;
margin-right:10px;
}

#menuTop{
background-color:#ffffff;
padding-left:3px;
padding-top:3px;
display:block;
padding-bottom:3px;
border-bottom:1px;
border-bottom-style:solid;
border-bottom-color:#AA8D97;

}
#menuTop a{
font-size:0.8em;
display:inline;
font-weight:bold;
border-right:1px;
border-right-style: dashed;
margin-bottom:3px;
padding-left:3px;
padding-right:6px;
}

#menu {
background-color:#ffffff;
border:1px;
border-style:solid;
border-top-style:hidden;
border-color:#AA8D97;
margin-top:20px;
float:left;
margin-left:10px;
margin-right:10px;
}
#lien{
}

#rubrique{
padding-top:4px;
padding-left:5px;
padding-bottom:3px;
background-color:#ffffff;
font-weight:bold;
border-bottom:1px;
border-bottom-style: dashed;
border-bottom-color:#AA8D97;
border-top:1px;
border-top-style: solid;
border-top-color:#AA8D97;
margin-bottom:5px;

}
#lien a{ 
font-size:0.8em;
display:block;
font-weight:bold;
padding-left:5px;
padding-right:5px;
padding-top:1px;
padding-bottom:5px;

}


.texte_rubriques{
padding-top:10px;
padding-bottom:40px;
margin-left:40px;
margin-right:40px
}

#image{
overflow:hidden;
float:left;
margin-left:20px;
}
.image_texte{
margin-left:40px;
}

.legende{
font-size: 1em;
width: 550px;
margin-bottom:50px;
margin-top:10px;
}
.lecteur{
display:block;
margin-left:25px;
padding-top:3px;
background-color:#372626;
color:#FFF;
height:28px;
}
.liste{
margin-left:25px;
}
.back{
margin-left:25px;
}

.clearer{
	clear:both;
	padding:0px;
	margin:0px;
	border:0px;
	font-size:0.1em;
	margin-bottom:20px;
}